@import "../CSS/style.css";
@import "../CSS/tab.css";
@import "../CSS/themes.css";

/* live Version ***** GABZ ******/

/* =================================
 *
 *
 *
 * #div1 {
  background-color:
  color: var();
  padding: var(--main-padding);


    --bright-white: #F9F7F7;
    --off-white-blue: #DBE2EF;
    --mid-blue: #3F72AF;
    --dark-blue: #112D4E;

     var(--bright-white);
     var(--off-white-blue);
     var(--mid-blue);
     var(--dark-blue);



}
*
*
*/


    body {

        /* user-select: none; */
        background-color: var(--dark-blue);

    }

    header {

        margin-top:6px;

        background-image: url("../CSS/images/gabzPanoramaAthenaLao.png");
        background-position: center;
        background-repeat: no-repeat;
        background-size:cover;

        margin-bottom: 6px;
        width:100%;
        max-width:100%;

        border-color:var(--off-white-blue);

    }


    header div.headings {

        padding-right: 50px;
        padding-top: 50px;
        float: right;
        width: 400px;
        height:299px;

    }

    header div.image {

        padding-left: 50px;
        padding-top: 50px;
        float: left;
        width: 250px;
        height:299px;
        border-width: 1px;

    }

    header div.headings h1 {

        padding: 3px 6px;
        font-size: 1.5em;
        color: #112D4E;
        text-align: center;


    }

    header div.headings h2 {

        padding: 3px 6px;
        font-size: 1.2em;
        color:  #112D4E;
        text-align: center;


    }

    header div.headings h3 {

        padding: 3px 6px;
        font-size: 1.1em;
        color:  #112D4E;
        text-align: center;

    }




    header div  img {


        height: auto;
        width: 180px;
        padding: 0 0;

        opacity: 1;

        border: 2px solid  #112D4E;

    }



    header a {

       display: inline-block;



    }



    div.mainContainer  {


        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content:center;
        align-items: left;

        font-size: 1em;
        color: black;
        max-width: 80%;
        background: var(--dark-blue);
        margin:auto;
        height: auto;




    }

    section {

        background: var(--mid-blue);
        margin-top: 4px;
        margin-bottom: 4px;

        border: 2px solid var(--off-white-blue);
        border-radius:15px;

        padding: 4px;



    }




    #disclaimer p ,.styledPara, header p, h1, h2, h3 {

        background: var(--bright-white);
        border: 2px solid #112D4E;
        border-radius:15px;

        padding-right: 6px;
        padding-left: 6px;
        margin: 2px;
        display: inline-block;
        width:fit-content;
        color:#112D4E;

    }





     section span {


        background: var(--bright-white);
        border: 2px solid var(--dark-blue);
        border-radius:15px;

        padding-bottom: 6px;
        margin: 2px;

        font-size: 1.2em;
        color:#112D4E;
        text-align:center;



    }


    h1 {

        font-size: 1.3em;
        margin-bottom: 6px;

    }



    h2 {

        font-size: 1.2em;
        margin-bottom: 4px;

    }

    h3 {

        font-size: 1.0em;
        margin-bottom: 4px;

    }


    .onSmallScreen { /* set to display:block; in the media query */

        display: none;

    }

    span {

        background:var(--bright-white);
        border: 1px solid red;
        border-radius:25px;
        margin:6px;
        font-size: 0.8em;
        font-weight: bold;
        display: inline-block;
        width: auto;
        padding: 6px;
        height: auto;

    }

    a {

        padding:8px;
        margin:8px;
        Background: #112D4E;
        color: #F9F7F7;
        border: 1px solid var(--bright-white);
        border-radius: 15px;
        font-weight: bold;
        width: auto;
        font-size: 1.2em;
        /* display: inline-block; */


    }

     .myLinks {

        padding:4px;
        margin:4px;
        margin-bottom: 8px;
        Background: #112D4E;
        color: #F9F7F7;
        border: 1px solid var(--bright-white);
        border-radius: 15px;
        font-weight: bold;
        width: auto;
        font-size: 0.9em;
        text-decoration: none;

        /* display: inline-block; */


    }

    button {

        display: inline-block;
        background-color:#112D4E;
        color: #F9F7F7;
        padding: 8px ;
        margin: 2px;
        width: auto;
        border: 1px solid var(--bright-white);
        border-radius: 15px;
        outline: none;
        text-align: left;
        cursor: pointer;
        transition: 0.3s;
        font-size: 12px;
        text-align:center;

    }

    p {

        /* color:black; */

        font-weight: 600;



        width: 100%;

    }


  ol, ul {

        margin-left: 30px;
        /* color: black; */
        width: 100%;
        font-weight: 600;
        font-size: 0.9em;
        padding: 20px;

    }

    li {

        margin-left: 10px;
        padding-left: 10px;

    }

    .listIndent {

        padding-left: 60px;

    }

    hr {

        margin: 15px;

    }


     table {

            width: 100%;


    }

    table, th, td {

        border: 1px solid grey;
        border-collapse:collapse;
    }

    th, td {

        padding: 5px;

    }



    th, td {

        padding: 0.25rem;
        text-align: left;
        /*border: 1px solid #ccc; */

    }

    tbody tr:nth-child(even) {

        background: #eee;
        color: black;

    }

     tbody tr:nth-child(odd) {

        background: #112D4E;
        color: white;
    }


    form h3 {

        padding-bottom: 10px;

    }

    footer {

        width: auto;
        margin-bottom: 30px;
        border-width: 1px;
        border-style: solid;
        border-color: black;
        text-align: center;

    }

/* CLASSES */


 li span .dateHeader {

        color: steelblue;
        border: none;
        font-size: 1em;
    }

    .bluedate {

        color:blue;

    }

   /* .blueText {

        color: navy;

    } */

    .bulletpoint {

        list-style-type: circle;
    }



    .divFloatLeft {

       /* width: 50%;
        float:left;
        margin: auto; */
        flex:1;
        border-width: 1px;
        border-style: solid;
        border-color: black;
        padding: 5px;

    }

    .imageFloatleft {

       /* width: 50%;
        float:left;
        margin: auto;  */
        flex:1;
        max-width: 50%;
        border: 4px solid var(--bright-white);
        align-self: top;

    }

     .imageFloatleft img {


        max-width: 100%;


    }

    .divClearLeft {

        clear: left;

    }


    .divFloatRight {

       /* width: 50%;
        float:right; */
        flex:1;
        margin: auto;
        border-width: 1px;
        border-style: solid;
        border-color: black;
        padding: 5px;

    }



    .imageFloatRight {

        /*float:right;*/
        flex:1;
        margin-left: 4px;
        max-width: 60%;
        border: 4px solid var(--bright-white);
        width: auto;
        align-self: top;

    }

    .imageFloatRight img {


        max-width: 100%;



    }




    .figcaption {

        clear: both;
        margin:4px;
        margin-bottom: 8px;

    }

/* Style the close button */

    .topright {

        float: right;
        cursor: pointer;
        font-size: 28px;

    }

    .topright:hover {

        color: red;

    }

    #disclaimerToggleOff {

        display:inline-block;

    }

    #disclaimerToggleOn {


        display:none;
 }

    #disclaimer {

        display: block;
        background-color: var(--mid-blue);

    }

    #disclaimer p {

        background-color: var(--bright-white);



    }

 /*

    .top-container {

        background-color: #f1f1f1;
        padding: 30px;
        text-align: center;

    }

    .header {

        padding: 10px 16px;
        background: #555;
        color: #f1f1f1;
    }

    .content {

        padding: 16px;
    }

    .sticky {

        position: fixed;
        top: 0;
        width: 100%;
    }

    .sticky + .content {

        padding-top: 102px;
    }

 */

@media only screen and (max-width: 1000px) { /* settings for smaller screens */

     #fullpage { /* init settings for the BODY */

        width:100%;
        max-width: 100%;
        margin:auto;

        color: black;

        height:900px;
        text-align:left;

}
     div.mainContainer  {

       /* clear:both;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content:center;
        align-items: left;
*/
        font-size: 0.9em;
        color: black;
        max-width: 100%;
        background: var(--dark-blue);
        margin:auto;
        height: auto;




    }



     header {



    width: 100%;
    border:1px solid var(--dark-blue);
    height:auto;
    background-size:cover;
   /* position: absolute; */


}

  header div.headings {

        padding-right: 2px;
        margin-left:2px;
        padding-top: 5px;
        float: right;
        text-align:right;
        width:auto;

    }

    header div.image {

        padding-left: 2px;
        margin-right: 2px;
        padding-top: 5px;
        float: left;
        text-align:left;


    }

    header div.headings h1 {

        padding: 1px 1px;
        font-size: 1em;
        color: navy;
        text-align: center;


    }

    header div.headings h2 {

        padding: 1px 1px;
        font-size: 0.9em;
        color: navy;
        text-align: center;


    }

    header div.headings h3 {

        padding: 1px 1px;
        font-size: 0.8em;
        color: navy;
        text-align: center;

    }





    h1, h2, h3  {

        background:var(--bright-white);
        border: 1px solid navy;
        border-radius:10px;
     /*   padding: 0.5px 1.5px 0.5px 1.5px ; */

        margin:0.5px;
        display: inline-block;

    }




         .blueText {

        color:white;
    }


/* closing brace below for the media query */

}


@media only screen and (max-width: 750px) { /* settings for smaller screens */

     div.mainContainer  {

       /* clear:both;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content:center;
        align-items: left;
*/
        font-size: 0.9em;
        color: black;
        max-width: 100%;
        background: var(--dark-blue);
        margin:auto;
        height: auto;


    html {

    background: red;

    }

     header {



    width: 100%;
    border:1px solid SteelBlue;
    height:auto;
    background-size:auto;




}




@media only screen and (max-width: 630px) { /* settings for smaller screens */




 .onSmallScreen {

        display: inline-block;

    }






/* THE END */
}
